/* new ligin */

#login_box {
    /* width: 630px; min-height: 200px; border: 2px solid #ccc; display: table;*/
    margin: 80px auto;
    clear: both;

    border: 1px solid #efefef;

    max-width: 600px;
    min-height: 350px;
    padding: 50px;
    
    box-sizing: border-box;
    border: 1px solid #efefef;
    border-radius: 8px;
    position: relative;
    vertical-align: top;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    overflow: hidden;

    
}

#login_box::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 8px;
    background-color: #c0004d;
}

#login_box p.title {
    margin: 0;
    padding: 0;
}

#login_box .logo{
    text-align: right; 
    margin-bottom: 70px;
    margin-right: -20px;
    margin-top: -5px;
   }
#login_box h3{
font-size: 32px;
margin-bottom: 40px;
text-align: center;
}
/*
#login_box #con_l {
    float: left;
    margin: 25px 0 0 0;
    padding: 0;
    width: 150px;
}

#login_box #con_l .htitle {
    margin: 0;
    padding: 0;
}

 #login_box #con_r {
    float: left;
    margin: 40px 0 0 60px;
    padding: 0;
    width: 350px;
} */

/* #member_login {
    float: left;
    height: 75px;
    margin: 0;
    position: relative;
    width: 325px;
} */

#member_login form {
    margin: 0;
    padding: 0;
}

#member_login p.id {
    padding: 0;
    margin: 0 0 5px 0;
    position: relative;
}

#member_login p.upw {
    padding: 0;
    margin: 0;
    position: relative;
}

#member_login .daumhide01 {
    color: #555555;
    left: 10px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 5px;
}

#member_login .daumhide02 {
    color: #555555;
    left: 10px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 5px;
}


input.idinput,
input.pwinput {
    color: #000000;
    font-weight: bold;
}

/* 
#member_login .btn {
    left: 235px;
    position: absolute;
    top: 0;
    margin: 0;
    padding: 0;
} */

#con_r ul#joinus {
    float: left;
    margin: 10px 0 0 0;
    padding: 0;
    width: 280px;
    height: 35px;
}

#con_r ul#joinus li {
    background: none repeat scroll 0 0 transparent !important;
    float: left;
    margin-right: 5px;
    padding: 0 !important;
}

#Non_members {
    float: left;
    margin: 25px 0 0 0;
    padding: 20px 0 0 0;
    border-top: 1px solid #cfcfcf;
    width: 100%;
}

#Non_members h2.htitle {
    padding: 0;
    margin: 0
}

#Non_members ul {
    float: left;
    margin: 5px 0 0 110px;
    padding: 0;
    width: 500px;
}

#Non_members li {
    background: none !important;
    margin: 0 0 0 25px;
    padding: 0;
    display: inline;
}


@media screen and (max-width:640px){
    #login_box{
        margin: 30px auto;
        max-width: 90%;
        padding: 50px 30px 30px;
        min-height: auto;
    }
}